@font-face {
	font-family: su;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.su-summer:before {
	content: "\f100";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-ice-cream:before {
	content: "\f101";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-ice-cream-1:before {
	content: "\f102";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yogurt:before {
	content: "\f103";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yogurt-1:before {
	content: "\f104";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yogurt-2:before {
	content: "\f105";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dessert:before {
	content: "\f106";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cake-pop:before {
	content: "\f107";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dessert-1:before {
	content: "\f108";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-animal:before {
	content: "\f109";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-caviar:before {
	content: "\f10a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-caviar-1:before {
	content: "\f10b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-caviar-2:before {
	content: "\f10c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-caviar-3:before {
	content: "\f10d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-caviar-4:before {
	content: "\f10e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-caviar-5:before {
	content: "\f10f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dumpling:before {
	content: "\f110";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dumpling-1:before {
	content: "\f111";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dumplings:before {
	content: "\f112";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dumpling-2:before {
	content: "\f113";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dumpling-3:before {
	content: "\f114";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dumpling-4:before {
	content: "\f115";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dumpling-5:before {
	content: "\f116";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dumpling-6:before {
	content: "\f117";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dumpling-7:before {
	content: "\f118";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-chicken:before {
	content: "\f119";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-vegetable:before {
	content: "\f11a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-fish:before {
	content: "\f11b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-steak:before {
	content: "\f11c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dough:before {
	content: "\f11d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dough-1:before {
	content: "\f11e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-baking:before {
	content: "\f11f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dough-2:before {
	content: "\f120";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dough-3:before {
	content: "\f121";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-salami:before {
	content: "\f122";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sausage:before {
	content: "\f123";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-salami-1:before {
	content: "\f124";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-meat:before {
	content: "\f125";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sausage-1:before {
	content: "\f126";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-pork:before {
	content: "\f127";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-food-and-restaurant:before {
	content: "\f128";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-meat-1:before {
	content: "\f129";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sausage-2:before {
	content: "\f12a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-german:before {
	content: "\f12b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-meat-2:before {
	content: "\f12c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-meat-3:before {
	content: "\f12d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-milk:before {
	content: "\f12e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-milk-1:before {
	content: "\f12f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-milk-2:before {
	content: "\f130";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-milk-3:before {
	content: "\f131";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-soy-milk:before {
	content: "\f132";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-milk-box:before {
	content: "\f133";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-carton:before {
	content: "\f134";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-milk-4:before {
	content: "\f135";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sour-cream:before {
	content: "\f136";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yogurt-3:before {
	content: "\f137";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yogurt-4:before {
	content: "\f138";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yogurt-5:before {
	content: "\f139";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yogurt-6:before {
	content: "\f13a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yoghurt:before {
	content: "\f13b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yogurt-7:before {
	content: "\f13c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-yogurt-8:before {
	content: "\f13d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cottage:before {
	content: "\f13e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cereal:before {
	content: "\f13f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cereal-1:before {
	content: "\f140";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-corn:before {
	content: "\f141";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-rice:before {
	content: "\f142";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-rice-1:before {
	content: "\f143";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-porridge:before {
	content: "\f144";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-porridge-1:before {
	content: "\f145";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-porridge-2:before {
	content: "\f146";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-porridge-3:before {
	content: "\f147";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-baby-food:before {
	content: "\f148";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-porridge-4:before {
	content: "\f149";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-food:before {
	content: "\f14a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-butter:before {
	content: "\f14b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-spread:before {
	content: "\f14c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-butter-1:before {
	content: "\f14d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-butter-2:before {
	content: "\f14e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-butter-3:before {
	content: "\f14f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cheese:before {
	content: "\f150";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cake-piece:before {
	content: "\f151";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-condensed-milk:before {
	content: "\f152";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-fruit:before {
	content: "\f153";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-eclair:before {
	content: "\f154";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-skin:before {
	content: "\f155";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-dairy:before {
	content: "\f156";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sunflower-oil:before {
	content: "\f157";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sunflower-oil-1:before {
	content: "\f158";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-olive-oil:before {
	content: "\f159";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-oil:before {
	content: "\f15a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-olive-oil-1:before {
	content: "\f15b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-aromatherapy:before {
	content: "\f15c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-oil-bottle:before {
	content: "\f15d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-crisps:before {
	content: "\f15e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-snack:before {
	content: "\f15f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-chips:before {
	content: "\f160";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-snack-1:before {
	content: "\f161";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-bagel:before {
	content: "\f162";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-bagel-1:before {
	content: "\f163";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-bagel-2:before {
	content: "\f164";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-bagels:before {
	content: "\f165";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-bagel-3:before {
	content: "\f166";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-coffee-cup:before {
	content: "\f167";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-coffee:before {
	content: "\f168";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-coffee-1:before {
	content: "\f169";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-coffees:before {
	content: "\f16a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-coffee-2:before {
	content: "\f16b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-coffee-bag:before {
	content: "\f16c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-big-coffee-paper-cup:before {
	content: "\f16d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-tea-pot:before {
	content: "\f16e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-tea-bag:before {
	content: "\f16f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-tea:before {
	content: "\f170";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-tea-bag-1:before {
	content: "\f171";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cocoa:before {
	content: "\f172";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-hot-chocolate:before {
	content: "\f173";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cocoa-1:before {
	content: "\f174";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-hot-chocolate-1:before {
	content: "\f175";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cocoa-2:before {
	content: "\f176";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cocoa-3:before {
	content: "\f177";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-mug:before {
	content: "\f178";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sugar-bowl:before {
	content: "\f179";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sugar-cubes:before {
	content: "\f17a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-no-sugar:before {
	content: "\f17b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sugar:before {
	content: "\f17c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-energy-drink:before {
	content: "\f17d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sugar-cubes-1:before {
	content: "\f17e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-soda:before {
	content: "\f17f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-soda-1:before {
	content: "\f180";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sugar-cubes-2:before {
	content: "\f181";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sweets:before {
	content: "\f182";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sugar-1:before {
	content: "\f183";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-syrup:before {
	content: "\f184";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-lollipop:before {
	content: "\f185";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-piece-of-cake:before {
	content: "\f186";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cake:before {
	content: "\f187";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-slice:before {
	content: "\f188";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cake-1:before {
	content: "\f189";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sweet:before {
	content: "\f18a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cake-2:before {
	content: "\f18b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cereal-2:before {
	content: "\f18c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-corn-snacks:before {
	content: "\f18d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-corn-1:before {
	content: "\f18e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-corn-2:before {
	content: "\f18f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-corn-3:before {
	content: "\f190";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-roll:before {
	content: "\f191";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-roll-1:before {
	content: "\f192";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cinnamon:before {
	content: "\f193";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-hay:before {
	content: "\f194";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-roll-cake:before {
	content: "\f195";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-chinese-food:before {
	content: "\f196";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-whipped-cream:before {
	content: "\f197";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-bread:before {
	content: "\f198";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-pastry:before {
	content: "\f199";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-chocolate-roll:before {
	content: "\f19a";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-paper:before {
	content: "\f19b";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-sweet-1:before {
	content: "\f19c";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-food-and-restaurant-1:before {
	content: "\f19d";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-brownie:before {
	content: "\f19e";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-brownie-1:before {
	content: "\f19f";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-brownie-2:before {
	content: "\f1a0";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-brownie-3:before {
	content: "\f1a1";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-jelly:before {
	content: "\f1a2";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-waffle:before {
	content: "\f1a3";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-waffle-1:before {
	content: "\f1a4";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-wafer:before {
	content: "\f1a5";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-waffle-2:before {
	content: "\f1a6";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-waffle-3:before {
	content: "\f1a7";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-belgian-waffle:before {
	content: "\f1a8";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-waffle-4:before {
	content: "\f1a9";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-waffle-5:before {
	content: "\f1aa";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-raisins:before {
	content: "\f1ab";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-apricot:before {
	content: "\f1ac";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-mineral-water:before {
	content: "\f1ad";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-energy-drink-1:before {
	content: "\f1ae";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-water:before {
	content: "\f1af";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-bottle:before {
	content: "\f1b0";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-mineral-water-1:before {
	content: "\f1b1";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-mineral-water-2:before {
	content: "\f1b2";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-water-1:before {
	content: "\f1b3";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-wine:before {
	content: "\f1b4";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cinnamon-1:before {
	content: "\f1b5";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-spice:before {
	content: "\f1b6";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-cinnamon-2:before {
	content: "\f1b7";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-salt:before {
	content: "\f1b8";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-spices:before {
	content: "\f1b9";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-salt-and-pepper:before {
	content: "\f1ba";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-seasoning:before {
	content: "\f1bb";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-ginkgo:before {
	content: "\f1bc";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-seasoning-1:before {
	content: "\f1bd";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-spice-1:before {
	content: "\f1be";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-pepper:before {
	content: "\f1bf";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-salt-1:before {
	content: "\f1c0";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-seasoning-2:before {
	content: "\f1c1";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}
.su-seasoning-3:before {
	content: "\f1c2";
	font-family: su;
	font-weight: normal;
	font-style: normal;
}